package basic.BuilderTypeManager.model.BuilderTypes;

import basic.BuilderTypeManager.model.AbsBuilderType_UpdateInfo;

/**
 * 小帅 MSD928 渠道升级信息
 */
public class XiaoShuai_MSD928 extends AbsBuilderType_UpdateInfo {
    /**
     * 升级信息
     */
    public String UPDATE_INFO = "Android_TV4.0_XiaoShuai_MSD928";

    @Override
    public String getUpdate_info() {
        return UPDATE_INFO;
    }
}
